Le iscrizioni di un evento (id, stato, tipo, ingresso — senza dati personali)
GET
/v1/events/{slug}/registrations
const url = 'https://api.vimine.network/v1/events/example/registrations?status=reserved';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/events/example/registrations?status=reserved' \ --header 'Authorization: Bearer <token>'Per i sistemi dell’associazione stessa (token del client). Richiede un piano che comprenda gli elenchi via API (altrimenti plan_limit).
Autorizzazioni
Sezione intitolata “Autorizzazioni”Parametri
Sezione intitolata “Parametri”Parametri di percorso
Sezione intitolata “Parametri di percorso”slug
obbligatorio
string
Parametri di query
Sezione intitolata “Parametri di query”status
string
limit
integer
cursor
string
Risposte
Sezione intitolata “Risposte”Una pagina
Tipo di contenutoapplication/json
object
items
Array<object>
object
id
string
status
string
registration_type
string
membership_id
string
quantity
integer
checked_in_at
string formato: date-time
created_at
string formato: date-time
next_cursor
string
Esempiogenerato
{ "items": [ { "id": "example", "status": "example", "registration_type": "example", "membership_id": "example", "quantity": 1, "checked_in_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Richiesta non valida
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Credenziali mancanti o non valide
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}plan_limit
Non trovato
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Troppe richieste
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Errore interno
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}